#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.3
visibility:           public
id:                   lens-aeson-1.1.3-50x0Fgv9YBZ7Uo9fP2I5V9
key:                  lens-aeson-1.1.3-50x0Fgv9YBZ7Uo9fP2I5V9
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  42ec973bc0e303db7fc7578daf45cbdc
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lens-aeson-1.1.3
hs-libraries:         HSlens-aeson-1.1.3-50x0Fgv9YBZ7Uo9fP2I5V9
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    bytestring-0.10.12.1 lens-5.1-5sqHVT582JO7KyE5qbdQI4
    scientific-0.3.7.0-1z9G7slsH3XBcFZLCHnRNA text-1.2.5.0
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

